.utility-wrap { font-size:18px; line-height:32px; letter-spacing:.05em; margin-top:230px; }
.utility-wrap-lay { width:100%; max-width:1440px; margin:0 auto; }
.utility-wrap-lay h1 { font-size:60px; line-height:1; text-align:center; margin:0 0 80px 0; }
.utility-wrap-lay h2 { font-size:20px; line-height:24px; margin:0 0 40px 0; font-weight:900; }
.utility-wrap-lay h3 { font-size:24px; line-height:32px; margin-bottom:40px; font-weight:900; }

.utility-group { margin-bottom:60px; }
.utility-group p { margin-bottom:20px; }
.utility-group p span { line-height:26px; display:block; }
.utility-group strong { margin-bottom:15px; display:block; }

.utility-wrap-lay p span {  display:block; }
.utility-wrap-select { display:flex; justify-content:flex-end; align-items:center; height:100px; margin-bottom:30px; }
.utility-wrap-select select { height:60px; width:100%; max-width:350px; border:1px solid #eeee; background:#fff; color:#7a7a7a; font-size:16px; text-align:center; font-weight:bold; }
.utility-wrap-lay table { border-spacing:0; border-collapse:collapse; width:100%; margin-bottom:20px; }
.utility-wrap-lay table th, td { border:1px solid #aaa; line-height:32px; padding:20px; }
.utility-wrap-lay table th {  }
.utility-wrap-lay table td {  }
.utility-wrap-lay table td span { display:block; margin-bottom:20px; }

.utility-wrap-lay table.personal-gather .width-01 { width:20%; }
.utility-wrap-lay table.info-gather .width-01 { width:20%; }
.utility-wrap-lay table.privacy-offer .width-01 { width:20%; }
.utility-wrap-lay table.cyber-center .width-01 { width:30%; }
.utility-wrap-lay table.cyber-center .width-03 { width:15%; }
.utility-wrap-lay table.cyber-center td { text-align:center; }

.mb-20 { margin-bottom:20px; display:block; }

@media(max-width: 1024px){
	.utility-wrap { margin-top:160px; }
	.utility-wrap-lay { width:90%; margin:0 5%; }
	.utility-wrap { font-size:14px; line-height:16px; }
	.utility-wrap-lay h1 { font-size:34px; line-height:42px; margin:80px 0 40px 0; }
	.utility-wrap-lay h2 { font-size:16px; line-height:24px; margin:0 0 15px 0; }
	.utility-wrap-lay h3 { font-size:20px; line-height:32px; margin-bottom:60px; }
	.utility-wrap-lay p { line-height:24px; }
	.utility-wrap-select select { max-width:100%; font-size:16px; }
	.utility-wrap-lay table th, td { line-height:24px; padding:20px; }
}

@media(max-width: 768px){
	.utility-wrap-lay table.info-gather .width-01 { width:30%; }
}

@media(max-width: 480px){
	.utility-group { margin-bottom:50px; }
	.utility-wrap-lay table th, td { padding:10px; }
	.utility-wrap-lay table th { line-height:20px; }
	.utility-wrap-lay strong { letter-spacing:-0.5px; }
	.utility-wrap-lay table.personal-gather .width-01 { width:30%; }
	.utility-wrap-lay table.info-gather .width-01 { width:35%; }
	.utility-wrap-lay table.privacy-offer .width-01 { width:35%; }
	.utility-wrap-lay table.cyber-center .width-03 { width:25%; }
	.utility-wrap-lay table.cyber-center td { font-size:12px; line-height:16px; }
}